By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
435,491 Members | 3,230 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 435,491 IT Pros & Developers. It's quick & easy.

compiling PHP with Informix IDS

P: n/a
Hi all,

I want to use PHP with our informix database. So I want to make PHP
'Informix-enabled' with Apache.

I already made apache but now at PHP the system gives me problems.
Does anybody knows what I should do?

I use Apache 2.0.59
SuSe 9.2
PHP 5.2.0

Thanks,
Danny
linuxAspire:/usr/local/src/php-5.2.0 # make install
/bin/sh
/usr/local/src/php-5.2.0/libtool --silent --preserve-dup-deps --mode=ins
tall cp ext/wddx/wddx.la /usr/local/src/php-5.2.0/modules
Installing PHP SAPI module: apache2handler
/usr/local/apache/build/instdso.sh
SH_LIBTOOL='/usr/local/apache/build/libtool'
libphp5.la /usr/local/apache/modules
/usr/local/apache/build/libtool --mode=install cp libphp5.la
/usr/local/apache/m
odules/
cp .libs/libphp5.so /usr/local/apache/modules/libphp5.so
cp .libs/libphp5.lai /usr/local/apache/modules/libphp5.la
libtool: install: warning: remember to run `libtool --finish
/usr/local/src/php-
5.2.0/libs'
chmod 755 /usr/local/apache/modules/libphp5.so
[activating module `php5' in /usr/local/apache/conf/httpd.conf]
Installing PHP CLI binary: /usr/local/bin/
Installing PHP CLI man page: /usr/local/man/man1/
Installing shared extensions:
/usr/local/lib/php/extensions/no-debug-non-zts
-20060613/
Installing build environment: /usr/local/lib/php/build/
Installing header files: /usr/local/include/php/
Installing helper programs: /usr/local/bin/
program: phpize
program: php-config
Installing man pages: /usr/local/man/man1/
page: phpize.1
page: php-config.1
Installing PEAR environment: /usr/local/lib/php/
/usr/local/src/php-5.2.0/sapi/cli/php: error while loading shared libraries:
lib
ifgls.so: cannot open shared object file: No such file or directory
make[1]: *** [install-pear-installer] Error 127
make: *** [install-pear] Error 2
Nov 23 '06 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.